CairoSurface::getType
CairoSurface::markDirtyRectangle
CairoSurface
PHP Manual

# CairoSurface::markDirty

(PECL cairo >= 0.1.0)

CairoSurface::markDirty — The markDirty purpose

### Description

public void CairoSurface::markDirty ( void )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Description...

### Examples

Example #1 CairoSurface::markDirty() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()

CairoSurface::getType
CairoSurface::markDirtyRectangle
CairoSurface
PHP Manual